uuid: 81e51568-b218-4dbd-afa6-ebe88086bf7e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_event_type
    - node.type.event
    - taxonomy.vocabulary.event_type
id: node.event.field_event_type
field_name: field_event_type
entity_type: node
bundle: event
label: 'Event type'
description: 'Select the function this piece of content is performing'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      event_type: event_type
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
